Bundle-Activator: net.java.sip.communicator.plugin.sipaccregwizz.SIPAccRegWizzActivator
Bundle-Name: SIP account registration wizard
Bundle-Description: SIP account registration wizard.
Bundle-Vendor: sip-communicator.org
Bundle-Version: 0.0.1
Import-Package: org.osgi.framework,
 net.java.sip.communicator.util,
 net.java.sip.communicator.service.configuration,
 net.java.sip.communicator.service.configuration.event,
 net.java.sip.communicator.service.protocol,
 net.java.sip.communicator.service.protocol.icqconstants,
 net.java.sip.communicator.service.protocol.event,
 net.java.sip.communicator.service.contactlist,
 net.java.sip.communicator.service.contactlist.event,
 net.java.sip.communicator.service.gui,
 net.java.sip.communicator.service.gui.event,
 net.java.sip.communicator.service.browserlauncher,
 javax.swing,
 javax.swing.event,
 javax.swing.table,
 javax.swing.text,
 javax.swing.text.html,
 javax.accessibility,
 javax.swing.plaf,
 javax.swing.plaf.metal,
 javax.swing.plaf.basic,
 javax.imageio,
 javax.swing.filechooser,
 javax.swing.tree,
 javax.swing.undo,
 javax.swing.border
